# Natural Log Fractal

Created by iterating `z' = ln(-z) / ln(z)`. I haven't seen this fractal
anywhere else, discovered it while messing around with some shader code.
Reproduced here to learn multithreading in Rust.

Usage:

```bash
git clone https://git.signorovitch.org/jacob/ln-fractal && cd ln-fractal
make
```

This will generate a series of frames zooming into the fractal (default is
20), and link them together into a video. May take a while to run, depending
on your CPU.

![h.png](h.png)
